umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
umldragdata.cpp File Reference
`#include "umldragdata.h"`
`#include "associationwidget.h"`
`#include "classifier.h"`
`#include "cmds.h"`
`#include "debug_utils.h"`
`#include "floatingtextwidget.h"`
`#include "folder.h"`
`#include "idchangelog.h"`
`#include "model_utils.h"`
`#include "object_factory.h"`
`#include "objectwidget.h"`
`#include "notewidget.h"`
`#include "preconditionwidget.h"`
`#include "messagewidget.h"`
`#include "uniqueid.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include "umllistview.h"`
`#include "umllistviewitem.h"`
`#include "umlobject.h"`
`#include "umlscene.h"`
`#include "umlview.h"`
`#include "umlwidget.h"`
`#include <QDomDocument>`
`#include <QPixmap>`
`#include <QTextStream>`
`#include <QXmlStreamWriter>`

## Macros
#define | DBG_SRC QStringLiteral("UMLDragData")

## Macro Definition Documentation

## ◆ DBG_SRC

#define DBG_SRC QStringLiteral("UMLDragData")